> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/organizations/projects.md).

# Projects

A [project](/reference/projects.md) represents a group of collaborators working on a common research initiative. Projects can interact with multiple datasets and contain many workflows as the team explores their investigation. Each project has at least one owner, and one or more individuals may be designated as principal investigators (PIs).

From an administrative perspective, projects are useful for their ability to avoid duplicated work in collaborators' access requests, and to separate investigation-level access requirements from individual access requirements. For example, you may require an IRB approval to work with a particular dataset, which is generally granted to a group of researchers conducting a particular project.

Any projects that have applied for a requirement will appear in your organization's list of projects, and pending requests will show an alert notification.

{% hint style="info" %}
You can learn more about creating project requirements in the [requirements reference](/reference/organizations/requirements.md).
{% endhint %}

## Overview

Selecting any project takes you to a page to view more information about that project in the context of your organization and respond to any access requests.&#x20;

You can view the full project with all of its information by selecting the **View project** tab on this page.

## Collaborators

The **Collaborators** tab allows you to see everyone that is an editor or owner of this project. This might be relevant when approving requirements for this project, since any approved requirements will grant access to your data to everyone on this list. In addition, anyone named as an owner can add new collaborators to the project who will also be approved as part of that project requirement.&#x20;

Note that this collaborator list only informs project sharing in a Redivis context. Any context for their type of contribution to the project (PI, administrator, etc) might be further detailed in the provenance section of the project but does not grant them access permissions.

## Requirement approvals

The requirements tab of a project functions similarly to the [member requirements tab](/reference/organizations/members.md#access-requests). It lists all approved requirements for that project as well as any pending requests. Administrators can also fill out and approve additional requirements on behalf of that project.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.redivis.com/reference/organizations/projects.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
